<?php

include_once($BIB."bib_showGames.php3");


$sess = open_page($sessid);
if ($sess->memberid != -1)
{
	$member = getmember($sess->memberid);
	$player = getplayer($sess->memberid);
}

$current_european_date = date("Y-m-d H:i:s", my_local_time());

if (!isset($monContainerId))
	$monContainerId = $CONTAINER_ALL_SMALL;

if (empty($nbMatchsToShow))
	$nbMatchsToShow = 5;
if (empty($type_affpronos))
	$type_affpronos = 2;

$COULEUR_ONGLET_SELECTIONNE = $BG_COLOR_FOND_2;
$COULEUR_ONGLET_NON_SELECTIONNE = $BG_COLOR_FOND_7;
$COULEUR_CADRE_TABLEAU = $BG_COLOR_FOND_2;

if (empty($width_prono))
	$width_prono = 320;
$height = 197;
$CURRENT_PAGE = $AFFICHE_PARIS_PAGE;

afficher_paris($type_affpronos,$monContainerId, $current_european_date, $nbMatchsToShow, $COULEUR_ONGLET_SELECTIONNE, $COULEUR_ONGLET_NON_SELECTIONNE, $COULEUR_CADRE_TABLEAU, $width_prono, $height, $CURRENT_PAGE);
?>
